
p {
    font-size:20px;
    line-height:1.8em;
}
nav {       
    height:100px;
    background-color:white !important;
}
h2 {
    font-weight:100;
    line-height:1.6em;
}

h1 {
    font-weight:300 !important;
} 
h2 {
    font-size:40px !important;
    font-weight:300 !important;
    line-height:1.6em !important;
}
h4 {
    color:#797575 !important;
    font-weight:300 !important;
    line-height:1.6em !important;
}
body {
    font-family: 'Montserrat', sans-serif !important;
}
.bgSecond {
    background-color:#F4F6F7;
}
.bgPrimary {
    background-color:white;
}
li a {
    font-size:16px !important;
    color:#797575;
    transition:0.3s;
}
li a:hover {
    color:black;
}
li {
    padding-top:3px !important;
    padding-bottom:3px !important;
}
.viewMoreBtn {
    font-weight:600;
    position:relative;
    top:2px;
}

.input_text {
    height:60px !important;
}

.error_border {
    border:1px solid red !important;
}
.home_button {
    padding:10px;
    background-color:transparent;
    border:0px;
    outline:none;
    cursor:pointer;
    -webkit-appearance: none;
    position:fixed;
    top:20px;
    left:20px;
    z-index:1000;
    font-size:20px;
    font-weight:500;
}

#quickSearchResults {
    color:white;
    background-color:white;
    z-index:99999;
    display:none;
    border-top:0px;
    text-align:left;
    max-height:300px;
    overflow-y:scroll;
    line-height:1.8em;
    position:absolute;
    padding:20px;
    padding-top:0px;
    padding-bottom:0px;
    box-shadow:0px 0px 7px 2px rgba(0,0,0,0.1);
    border-radius:0px 0px 4px 4px;
}
.search_suggester_row {
    width:100%;
    padding-top:10px;
    padding-bottom:10px;
}

.weitconsulting_footer {
    background-color:#2B2B2B;
    padding-top:20px;
    padding-bottom:20px;
}
.weitconsulting_footer p {
    font-size:17px;
    color:white;
    margin:0px;
    font-weight:300;
}
.weitconsulting_footer img {
    border-radius:100%;
    margin-right:20px;
}
.weitconsulting_footer a:hover {
    text-decoration:none;
}